program Scope;

uses
  Forms,
  Main in 'MAIN.PAS' {Form1},
  Shared in 'SHARED.PAS',
  Setup in 'SETUP.PAS' {SetupDlg},
  Stimset in 'STIMSET.PAS' {StimulatorDlg},
  Global in 'GLOBAL.PAS',
  Print in 'PRINT.PAS' {PrintDlg},
  About in 'ABOUT.PAS' {AboutDlg},
  Table in 'TABLE.PAS' {TabForm},
  Calib in 'CALIB.PAS' {CalibFrm},
  Zoom in 'ZOOM.PAS' {ZoomFrm};

{$R *.RES}

begin
  Application.Title := 'Intracept Scope';
  Application.HelpFile := 'scope.hlp';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TSetupDlg, SetupDlg);
  Application.CreateForm(TStimulatorDlg, StimulatorDlg);
  Application.CreateForm(TPrintDlg, PrintDlg);
  Application.CreateForm(TAboutDlg, AboutDlg);
  Application.CreateForm(TTabForm, TabForm);
  Application.CreateForm(TCalibFrm, CalibFrm);
  Application.CreateForm(TZoomFrm, ZoomFrm);
  Application.Run;
end.
